Subject: Re: bug#29665: 26.0.90; auth-source-pass decrypts entries 3 times on query

From: Stefan Kangas <[email-masked]>
Date: Tue, 18 Aug 2020 13:26:48 +0000

Stefan Kangas <[email-masked]> writes:

> No reply here within 12 months.
>
> Yesterday, I accidentally replied individually to Lars only, asking if
> there is more to do here or if this should be closed.  He replied saying
> that it should probably be closed.
>
> Does anyone else have an opinion here?  Otherwise, I'll just go ahead
> and close this.

No further reply within a week, so I'm closing this now.

Best regards,
Stefan Kangas